{"clsid":"{C07429C0-0DF9-4036-8872-AD7D710E9D25}"
,"title":"アドレス"
,"firstBtn":[
  {"cmd":"new.dropdown"}
 ,{"cmd":"nav.back"}
 ,{"cmd":"nav.forward"}
 ,{"cmd":"refresh"}
 ,{"cmd":"stop"}
 ,{"cmd":"browseremulation"}
]
,"btn":[
  {"cmd":"go"}
]}